@charset "UTF-8";

/*********************************
preset variables
*********************************/
:root {
  /* color preset */
  --mainColor: #ffe117;
  --mainDarkColor: #f5c700;
  --mainLightColor: ;
  --subColor: ;
  --subDarkColor: ;
  --subLightColor: ;
  --bgColor: #fff;
  /* width preset */
  --breakpoint: 700px;
  --gutter: 1.3rem;
  --gap: 3rem;
  --headerHeight: ;
  --contentWidth: 960px;
}

/* OVERWRITE RADIX */


body {
  min-width: var(--contentWidth)
}

.centering {
  width: var(--contentWidth);
  max-width: var(--contentWidth)
}

.bg_mainColor {
  background: var(--mainColor);
}

.bg_mainDarkColor {
  background: var(--mainDarkColor);
}

.br::after {
  content: "\A";
  white-space: pre;
}

.pb1 {
  padding-bottom: 1rem;
}

.pb2 {
  padding-bottom: 2rem;
}

.linkcolor {
  color:#34a3a1
}

/* OVERWRITE end */
/*************************************
* START header
*************************************/
header {
  position: relative;
  background: var(--mainColor);
}

.top_title_wrapper {
  position: absolute;
  z-index: 13;
  top: 0;
  left: 0;
  width: 100%;

}

.top_title_wrapper > div {
  position: relative;
  height: 143px;
}

.top_title_wrapper > div > div:first-child {
  background: rgba(60, 60, 60, 0.5);
  position: absolute;
  bottom: 0;
  left: 0;
  height: 113px;
  width: 100%;
}

.top_title_wrapper > div > div:first-child h1 {
  text-align: center;
  color: #fff;
  font-size: 29px;
  line-height: 43px;
  padding: 12px 0 12px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

.top_title_wrapper > div > div:first-child h1 span {
  font-size: 38px;
}

.top_title_wrapper > div > div:last-child {
  background: rgba(30, 30, 30, 0.8);
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 100%;
}

.top_title_wrapper > div > div:last-child ul {
  display: flex;
  justify-content: flex-end;
}

.top_title_wrapper > div > div:last-child ul li a {
  display: block;
  padding: 2.5px 10px;
  line-height: 25px;
  color: #fff;
}

.header_bg_img {
  z-index: 11;
  height: 387px;
  position: relative;
  background: url(../img/theme/slide.png) no-repeat center;
}


nav {
  position: absolute;
  z-index: 13;
  bottom: 0;
  left: 0;
  width: 100%;
  background: rgba(200, 200, 200, 0.8);
  height:70px;
  font-family: 'M PLUS Rounded 1c', sans-serif;
}

nav > ul {
  display: flex !important;
  justify-content: center;
  height:70px;
}

nav > ul li {
  display: inline-block;
}

nav > ul li a {
  display: block;
  padding: 40px 45px 0;
  color: #000;
  position: relative;
  font-weight: bold;
  height: 70px;
}
nav > ul li a:hover {
  color: #F58500;
  text-decoration: none;
}

nav > ul li a::before {
  content: '';
  position: absolute;
  top: 8px;
}

nav > ul li:nth-child(1) a::before {
  background: url(../img/theme/nav_icon_1.png);
  width: 31px;
  height: 28px;
  left: calc(50% - 15.5px);
}
nav > ul li:nth-child(1) a:hover::before {
  background-image: url(../img/theme/nav_icon_1_hover.png);
}

nav > ul li:nth-child(2) a::before {
  background: url(../img/theme/nav_icon_2.png);
  width: 22px;
  height: 30px;
  left: calc(50% - 11px);
}
nav > ul li:nth-child(2) a:hover::before {
  background-image: url(../img/theme/nav_icon_2_hover.png);
}

nav > ul li:nth-child(3) a::before {
  background: url(../img/theme/nav_icon_3.png);
  width: 29px;
  height: 32px;
  left: calc(50% - 14.5px);
}
nav > ul li:nth-child(3) a:hover::before {
  background-image: url(../img/theme/nav_icon_3_hover.png);
}

nav > ul li:nth-child(4) a::before {
  background: url(../img/theme/nav_icon_4.png);
  width: 23px;
  height: 30px;
  left: calc(50% - 11.5px);
}
nav > ul li:nth-child(4) a:hover::before {
  background-image: url(../img/theme/nav_icon_4_hover.png);
}

nav > ul li:nth-child(5) a::before {
  background: url(../img/theme/nav_icon_5.png);
  width: 20px;
  height: 29px;
  left: calc(50% - 10px);
}
nav > ul li:nth-child(5) a:hover::before {
  background-image: url(../img/theme/nav_icon_5_hover.png);
}

/*************************************
* END header START main
*************************************/
ul.breadcrumbs {
  padding: 15px 0;
  display: flex;
}

ul.breadcrumbs li {
  display: inline-block;
}

ul.breadcrumbs li:not(:first-child) {
  padding-left: 35px;
  position: relative;
}

ul.breadcrumbs li:not(:first-child)::before {
  position: absolute;
  content: '>';
  top: 0;
  left: 15px;
}

ul.breadcrumbs a {
  color: #000;
}

section {
  margin: 0;
  padding-bottom: 2rem;
}

/*section .h1_wrapper {
  text-align: center;
}*/

section h1 {
  text-align: center;
  font-size: 1.5rem;
  padding: 15px 0 10px;
  position: relative;
}

section h1::before {
  position: absolute;
  content: '';
  left: calc(50% - 45px);
  bottom: 0;
  width: 10px;
  height: 8px;
  border-radius: 50%;
  background: #fdf2bb;
}

section h1::after {
  position: absolute;
  content: '';
  right: calc(50% - 45px);
  bottom: 0;
  width: 70px;
  height: 8px;
  border-radius: 5px;
  background: #fdf2bb;
}

section h2 {
  text-align: center;
  font-size: 1.2rem;
  padding: 15px 0 10px;
  position: relative;
}

section h2::before {
  position: absolute;
  content: '';
  left: calc(50% - 45px);
  bottom: 0;
  width: 10px;
  height: 8px;
  border-radius: 50%;
  background: #f79606;
}

section h2::after {
  position: absolute;
  content: '';
  right: calc(50% - 45px);
  bottom: 0;
  width: 70px;
  height: 8px;
  border-radius: 5px;
  background: #f79606;
}

section h3 {
  font-size: 1.2rem;
  padding: 10px 0 10px 20px;
  position: relative;
  width: 100%;
  color: #fff;
  border-radius: 5px;
  background: #f79606;
  margin-bottom: var(--gutter) !important;
}

section h4 {
  font-size: 1rem;
  margin: 5px 0 5px 20px;
  padding-left: 10px;
  position: relative;
  width: 100%;
  color: #000;
  border-left: solid 5px#f79606;
  margin-bottom: var(--gutter) !important;
}

.centering > a > img{
  text-align:center;
  margin: 20px auto;
  padding: 0 10px;
  max-width: 70%;
}


.text_img_wrapper {
  /*display: flex;*/
  /*align-items: flex-start;*/
}
.btm-space {
  margin-bottom: 4rem !important;
}
.flex_wrapper {
  display: flex;
  margin-bottom: 1.3rem;
}

.text_img_wrapper > img{
  float: right;
  width: 40%;
  max-width: 300px;
  object-fit: contain;
  padding-top:10px;
}

.text_img_wrapper > a > img{
  float: right;
  width: 40%;
  object-fit: contain;
  margin-top:30px;
  margin-left:20px;
}

.text_img_wrapper > a > img.fix{
  max-width: 300px;
}

.text_img_wrapper > * {
  margin: 0 10px;
}


section > div {
  padding-bottom: 25px;
}

.topics ol li {
  padding: 10px 20px;
  background: #ffea5d;
  margin-bottom: 20px;
}

.topics a {
  color: #000;
  text-decoration: underline;
}

section ul.list_disc {
  list-style-type: disc;
}

ol.theme, ol.pub{
  list-style-type: decimal;
  padding-left: 20px;
}
ol.pub b {
  font-weight:bold;
}

ul.sitemap li a{
  color: #000;
}

iframe{
  border:0;
  width:100%;
  height:450px;
}
.media-wrapper {
  width: 100%;
  position: relative;
}
.media-wrapper::before {
  content: "";
  display: block;
  padding-top: calc(100% * 9 / 16);
}
.media-wrapper > iframe {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 2;
}
/*************************************
* END main START footer
*************************************/
.banner ul {
  display: flex;
  justify-content: space-around;
  padding: 30px 0;
}

.banner ul li {
  width: 25%;
}

.banner ul li a {
  display: block;
  height: 150px;
}

.banner ul li:nth-child(1) a {
  background: url(../img/theme/banner1.png) no-repeat center center;
  background-size: contain;
}

.banner ul li:nth-child(2) a {
  background: url(../img/theme/banner2.png)no-repeat center center;
  background-size: contain;
}

.banner ul li:nth-child(3) a {
  background: url(../img/theme/banner3_ja.png)no-repeat center center;
  background-size: contain;
  margin: auto 30px;
  /*color: #000;
  line-height: 36px;
  font-size: 24px;
  padding: 36px 10px;
  font-weight: bold;*/
}

.banner ul li:nth-child(4) a {
  background: url(../img/theme/banner4.png)no-repeat center center;
  background-size: contain;
}

.copyright {
  text-align: center;
  font-size: 0.8rem;
  padding: 30px 0;
}

/*************************************
* END footer START only for sp
*************************************/
@media only screen and (max-width:700px) {
  .sp-hide {
    visibility: hidden;
    opacity: 0
  }

  .sp-visible {
    visibility: visible;
    opacity: 1
  }

  .sp-none {
    display: none !important
  }

  .btn {
    display: block
  }

}

/*************************************
* END only for sp START only for pc
*************************************/
@media print,
screen and (min-width:700px) {
  .pc-hide {
    visibility: hidden;
    opacity: 0
  }

  .pc-visible {
    visibility: visible;
    opacity: 1
  }

  .pc-none {
    display: none !important
  }

}
